/* 
Theme Name:      North WP Child
Theme URI:       https://www.ninetyfour.sg/
Description:     Custom WordPress Theme
Author:          NinetyFour
Author URI:      https://www.ninetyfour.sg/
Template:        north-wp
Version:         1.0.0
Text Domain:     north-wp-child
*/


/*
    Add your custom styles here
*/
.post-title.entry-header, .thb_post_nav .share-article{display: none !important}
.post.post-detail .post-gallery{background-color: #fff !important;}
/*
@font-face {font-family: "Sofia Pro Light"; src: url("//db.onlinewebfonts.com/t/dc6734899329fcbdd770b32dc47059d8.eot"); src: url("//db.onlinewebfonts.com/t/dc6734899329fcbdd770b32dc47059d8.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/dc6734899329fcbdd770b32dc47059d8.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/dc6734899329fcbdd770b32dc47059d8.woff") format("woff"), url("//db.onlinewebfonts.com/t/dc6734899329fcbdd770b32dc47059d8.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/dc6734899329fcbdd770b32dc47059d8.svg#Sofia Pro Light") format("svg"); 
font-weight: normal;
}
/*
@font-face {font-family: "Sofia Pro"; src: url("//db.onlinewebfonts.com/t/a1f486ff14cc5c4f87a0e3825d152372.eot"); src: url("//db.onlinewebfonts.com/t/a1f486ff14cc5c4f87a0e3825d152372.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/a1f486ff14cc5c4f87a0e3825d152372.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/a1f486ff14cc5c4f87a0e3825d152372.woff") format("woff"), url("//db.onlinewebfonts.com/t/a1f486ff14cc5c4f87a0e3825d152372.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/a1f486ff14cc5c4f87a0e3825d152372.svg#Sofia Pro") format("svg"); 
font-weight: normal;
}

@font-face {font-family: "Sofia Pro"; src: url("//db.onlinewebfonts.com/t/aec4708719bc688b2b5226e044e40fa9.eot"); src: url("//db.onlinewebfonts.com/t/aec4708719bc688b2b5226e044e40fa9.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/aec4708719bc688b2b5226e044e40fa9.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/aec4708719bc688b2b5226e044e40fa9.woff") format("woff"), url("//db.onlinewebfonts.com/t/aec4708719bc688b2b5226e044e40fa9.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/aec4708719bc688b2b5226e044e40fa9.svg#Sofia Pro") format("svg"); 
font-weight: bold !important;
}

@font-face {font-family: "Sofia Pro"; src: url("//db.onlinewebfonts.com/t/9126ab31ea89886fdf039582d99d9bde.eot"); src: url("//db.onlinewebfonts.com/t/9126ab31ea89886fdf039582d99d9bde.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/9126ab31ea89886fdf039582d99d9bde.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/9126ab31ea89886fdf039582d99d9bde.woff") format("woff"), url("//db.onlinewebfonts.com/t/9126ab31ea89886fdf039582d99d9bde.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/9126ab31ea89886fdf039582d99d9bde.svg#Sofia Pro") format("svg"); 
font-weight: normal;
}
*/
@font-face { 
font-family: "Audrey-Normal"; 
src: url(/wp-content/themes/north-wp/fonts/Audrey-Normal.otf) format("opentype"); 
font-weight: normal; 
}

/*@font-face { 
font-family: "Montserrat-Regular"; 
src: url(/wp-content/themes/north-wp/fonts/Montserrat-Regular.otf) format("opentype"); 
font-weight: normal; 
}*/

@font-face { 
font-family: "MrsSaintDelafield-Regular"; 
src: url(https://laudres.com/wp-content/uploads/2020/11/MrsSaintDelafield-Regular-1.ttf) format("truetype"); 
font-weight: normal; 
}

.signature{
	font-family: "MrsSaintDelafield-Regular";
}

.audrey-font{
    font-family: "Audrey-Normal" !important;
}


body {
    overflow-x: hidden;
}

.widget_shopping_cart_content{}
.elementor-menu-cart__footer-buttons{display: block !important;}
.elementor-menu-cart__footer-buttons .elementor-button{width: calc(50% - 10px);float: left;margin: 0 5px;}
#side-cart .side-panel-content .widget_shopping_cart .widget_shopping_cart_content .woocommerce-mini-cart {
    height: calc(100% - 190px) !important;
    max-height: calc(100% - 190px) !important;
}
.star-rating>span:before{content: "\f005 \f005 \f005 \f005 \f005"; letter-spacing: 3px;}
.elementor-widget-woocommerce-product-data-tabs .large-7{    -ms-flex: 0 0 80%;flex: 0 0 80%;max-width: 80%;}

.elementor-product-variable .variations{width: 100%; margin-bottom: 15px;}
.woocommerce div.product.elementor form.cart table.variations tr{display: block !important;} 
.woocommerce div.product.elementor form.cart table.variations td.label{width: 100% !important; margin-bottom: 0; font-size: 18px;}
.woocommerce div.product.elementor form.cart table.variations td.label label{font-size: 18px;}
.woocommerce-tabs .tabs li{margin: 0 !important; }
.shop_table tbody tr td.product-thumbnail .attachment-woocommerce_thumbnail + .attachment-woocommerce_thumbnail{display: none !important;}


/* Reviews */
.elementor-widget-rx-review-widget .rx-flex-grid-container h2.woocommerce-Reviews-title,
#rxReviews .woocommerce-noreviews {
    display: none !important;
}

#rx_comment_form__wrapper {
    border: none;
    padding: 0;
}
#review_form_wrapper #review_form h3#reply-title {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Audrey Regular";
}

.lau-product-form-footer .comment-reply-title h3 {
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Audrey Regular";
    margin-bottom: 0;
}
#respond #reply-title {
    margin-top: 15px;
}
#review_form_wrapper p.comment-notes {
    color: #000;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 40px;
    margin-top: 0;
    font-family: Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
}
#reply-title small, .upload_section {
    display: none !important;
}
#commentform {
    margin-top: 0px;
}
#commentform label {
    font-size: 16px;
    color: #000000;
    font-weight: 500;
}
.comment-form textarea, .comment-form input, .comment-form select {
    border: 1px solid #000;
    color: #000;
    line-height: 2em;
}
#commentform .comment-form-rating .stars>span {
    left: auto;
    right: auto;
    width: 100%;
    position: inherit;
    margin-bottom: 40px;
    display: block;
}
.comment-form-rating .stars a:before {
    font-size: 22px;
    width: 23px;
    position: inherit;
    height: 23px;
}
.comment-form-rating .stars a {
    width: 30px;
}
.comment-form-rating .stars:hover a, .comment-form-rating .stars.selected a {
    color: #000;
}
.comment-form-rating .stars {
    margin-top: 0 !important;
}
.comment-form > p:not(.comment-form-comment) {
    margin-bottom: 20px !important;
}
.acf-comment-fields .acf-field, #review_form .comment-form .comment-notes {
    margin-bottom: 35px !important;
}
#respond #commentform .row {
    padding: 0;
}
.required {
    opacity: 1;
}

.woocommerce #wrapper #review_form .form-submit #submit {
    padding: 5px 60px !important;
    height: auto;
    font-size: 14px !important;
    font-weight: 500;
}
#commentform label {
    margin-bottom: 15px;
}

.lau-review-title h2, .lau-product-rating-wrapper .lau-product-rating-counter {
    font-family: audrey regular;
}

.lau-product-rating-wrapper .lau-product-rating-header {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.lau-product-rating-wrapper .lau-product-rating-counter {
    font-size: 75px;
    color: #000;
    line-height: 90px;
}

.lau-product-rating-wrapper .lau-product-rating-star {
    margin-left: 20px;
}
.lau-product-rating-wrapper .lau-product-rating-star .star-rating {
    font-size: 30px;
}
.lau-product-rating-wrapper .lau-product-rating-star .star-rating span {
    height: 30px;
    line-height: 30px;
}
.lau-product-rating-wrapper .star-rating:before, .comment-form-rating .stars:before {
    line-height: 30px;
}
.lau-product-rating-wrapper .star-rating>span:before {
    letter-spacing: 15px;
    color: #000000;
}
.lau-product-rating-wrapper .lau-product-rating-star-bottom {
    font-size: 20px;
    color: #000;
    text-align: center;
}
.lau-product-rating-wrapper .lau-product-rating-star .star-rating {
    letter-spacing: 15px;
}

.lau-product-rating-wrapper .lau-product-rating-star-top {
    padding-left: 17px;
    margin-bottom: 5px;
}

.lau-review-title h2 {
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 6px solid #000;
    display: inline-block;
    padding-bottom: 7px;
}
.lau-review-title {
    position: relative;
}
.lau-review-title:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #000;
    bottom: 0;
    left: 0;
}

.lau-comment-top, .lau-comment-bottom, .lau-review-filter-wrap, .lau-comment-skin-item {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.lau-comment-top, .lau-comment-bottom {
    color: #000;
}
.lau-star-rating i {
    color: #000;
    margin-right: 10px;
    font-size: 20px;
}
.lau-comment-user-name {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}
.lau-comment-top {
    margin-bottom: 20px;
}
.lau-comment-top .lau-comment-left, .lau-comment-bottom .lau-comment-left {
    max-width: 35%;
    width: 100%;
}
.lau-comment-top .lau-comment-right, .lau-comment-bottom .lau-comment-right {
    max-width: 65%;
    width: 100%;
    padding-left: 30px;
}

.lau-comment-skin-item label {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: bold;
    max-width: 140px;
    width: 100%;
}
.lau-comment-item {
    padding-bottom: 10px;
    margin-bottom: 50px;
    border-bottom: 1px solid #000;
}
.elementor-widget-shortcode .lau-comment-item:nth-last-child(2) {
    padding-bottom: 20px;
    margin-bottom: 0px;
    border-bottom: none;
}
.lau-comment-info {
    margin-bottom: 30px;
}
.lau-comment-rating {
    margin-bottom: 5px;
}
.elementor-widget-shortcode .lau-comment-item:nth-last-child(2) .lau-comment-top {
    margin-bottom: 0;
}

.lau-comment-title {
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 20px;
}

.lau-review-filter-wrap select {
    border: 1px solid #000;
    color: #000;
    margin: 0 5px;
    max-width: 300px;
}
.lau-review-filter-wrap {
    align-content: center;
    justify-content: center;
}

.hide-review {
    display: none;
}
.lau-clear-filter {
    font-weight: bold;
    font-size: 14px;
    border-bottom: 1px solid #000;
    line-height: 14px;
    height: 20px;
    margin-top: 10px;
    margin-left: 10px;
}
.lau-review-not-found {
    display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #182c51;
    padding: 10px;
    color: #182c51;
}

@media screen and (max-width: 767px) {
    .single-product .elementor-location-single {
        overflow-x: hidden;
    }
    .woocommerce-tabs {
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .lau-product-rating-wrapper .lau-product-rating-header {
        display: block;
    }
    .single-product h1.product_title, .woocommerce div.product.elementor ul.tabs li a {
        font-size: 16px !important;
        letter-spacing: 1px;
    }
    .woocommerce div.product.elementor ul.tabs li {
        padding-top: 10px;
    }
    .lau-product-rating-wrapper .lau-product-rating-star {
        margin-left: 0;
    }
    .lau-review-filter-wrap select {
        padding: 0 5px;
        max-width: 160px;
        display: inline-block;
    }
    .lau-review-filter-wrap {
        display: block;
        text-align: center;
    }
    .lau-clear-filter {
        margin-top: 20px;
        margin-left: 0;
        display: inline-block;
    }
    .lau-comment-top {
        display: block;
    }
    .lau-comment-top .lau-comment-left, .lau-comment-bottom .lau-comment-left,
    .lau-comment-top .lau-comment-right, .lau-comment-bottom .lau-comment-right {
        width: 100%;
        max-width: 100%;
    }
    .lau-comment-info, .lau-comment-skin {
        margin-bottom: 15px;
    }
    .lau-comment-item {
        margin-bottom: 30px;
    }
    .lau-comment-top .lau-comment-right, .lau-comment-bottom .lau-comment-right {
        padding-left: 0px;
    }
}

/* QUIZ FORM */

.gform_wrapper .gfield_label {
    font-size: 28px !important;
    line-height: 1.3em !important;
    font-weight: 500 !important;
    text-transform: initial;
    width: 100%;
    text-align: center;
    color: #000;
    margin-bottom: 30px;
}
.gform_wrapper .ginput_container input[type="text"], .gform_wrapper .ginput_container .chosen-container a {
    width: 100%;
    color: rgb(27, 46, 79);
    padding: 5px 0 !important;
    border: none;
    outline: none;
    border-radius: 0px;
    appearance: none;
    background: none;
    transform: translateZ(0px);
    font-size: 20px !important;
    -webkit-font-smoothing: antialiased;
    line-height: unset;
    transition: box-shadow 0.1s ease-out 0s;
    box-shadow: #000000 0px 1px;
    font-family: "Montserrat Medium" !important;
    height: auto;
}
.gform_wrapper .gform_page_footer {
    margin: 14px 0;
    width: 100%;
    border-top: none;
    margin-top: 50px !important;
}

.gform_wrapper #gform_page_2_1,
.gform_wrapper #gform_page_2_2,
.gform_wrapper #gform_page_2_3,
.gform_wrapper #gform_page_2_4,
.gform_wrapper #gform_page_2_5,
.gform_wrapper #gform_page_2_6,
.gform_wrapper #gform_page_2_9,
.gform_wrapper #gform_page_2_10,
.gform_wrapper #field_2_4,
.gform_wrapper #field_2_5,
.gform_wrapper #field_2_6,
.gform_wrapper #field_2_8,
.gform_wrapper #field_2_11,
.gform_wrapper #field_2_11,
.gform_wrapper #field_2_14,
.gform_wrapper #field_2_15,
.gform_wrapper #field_2_17,
.gform_wrapper #gform_page_2_11,
.gform_wrapper #gform_page_3_1,
.gform_wrapper #gform_page_3_2,
.gform_wrapper #gform_page_3_3,
.gform_wrapper #gform_page_3_4,
.gform_wrapper #gform_page_3_5,
.gform_wrapper #gform_page_3_6,
.gform_wrapper #gform_page_3_9,
.gform_wrapper #gform_page_3_10,
.gform_wrapper #field_3_4,
.gform_wrapper #field_3_5,
.gform_wrapper #field_3_6,
.gform_wrapper #field_3_8,
.gform_wrapper #field_3_11,
.gform_wrapper #field_3_11,
.gform_wrapper #field_3_14,
.gform_wrapper #field_3_15,
.gform_wrapper #field_3_17,
.gform_wrapper #gform_page_3_11,
.gform_wrapper div.validation_error {
    max-width: 860px !important;
    margin: 0 auto !important;
}
.gform_wrapper div.validation_error {
    margin-bottom: 50px !important;
}

.gform_wrapper form, .gform_wrapper #gform_page_2_7 .gform_page_footer, .gform_wrapper #gform_page_2_8 .gform_page_footer {
    max-width: 1450px !important;
}
.gform_wrapper #gform_page_2_8 .gform_page_footer {
    padding-right: 15px !important;
}

.gform_wrapper ul.gform_fields > li {
    padding-right: 0 !important;
}

.gform_wrapper .ginput_container input::-webkit-input-placeholder { /* Edge */
    color: #afaeb3;
    font-weight: 100 !important;
}

.gform_wrapper .ginput_container input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #afaeb3;
    font-weight: 100 !important;
}

.gform_wrapper .ginput_container input::placeholder {
    color: #afaeb3;
    font-weight: 100 !important;
}

.gform_wrapper .gform_page_footer .gform_next_button, .gform_page_footer .gform_previous_button {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px;
    border-radius: 4px;
    user-select: none;
    line-height: 0;
    background-color: rgb(255, 255, 255);
    pointer-events: auto;
    border: none;
    color: #000;
    color: rgb(128, 128, 128);
    width: auto !important;
    margin-left: 10px !important;
}
.gform_wrapper .gform_page_footer .gform_next_button:hover, .gform_page_footer .gform_previous_button:hover {
    background-color: #182c51;
    color: #fff;
}
.gform_page_footer {
    text-align: right;
}

#gform_page_2_11 .gform_page_footer {
    text-align: center;
}

#gform_page_2_11 .gform_page_footer .gform_next_button {
    background: #182c51;
    color: #fff;
    padding: 25px 40px;
}

#gform_page_2_11 .gform_page_footer .gform_previous_button {
    display: none !important;
}

.gfield_radio input[type="radio"],
.lau-skin-checkbox-image-choice input[type="checkbox"] {
    display: none !important;
    opacity: 0;
}

.gform_wrapper ul.gfield_radio > li {
    width: 18%;
    margin: 0 1% !important;
}
.gform_wrapper ul.gfield_radio > li:first-child {
    margin-left: 0 !important;
}
.gform_wrapper ul.gfield_radio > li:last-child {
    margin-right: 0 !important;
}
.gform_wrapper .gfield_radio li label {
    margin: 0;
    padding: 10px 20px !important;
    background: #fff;
    width: 100%;
    border-radius: 5px;
    font-weight: bold;
    text-transform: initial;
    font-size: 16px;
    max-width: 100%;
    text-align: center;
}
.gform_wrapper .top_label li ul.gfield_radio {
    width: 100%;
}
.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    background: #182c51;
    color: #fff;
    height: 100%;
}
.gform_wrapper .chosen-container-single .chosen-single div b {
    background-position: 7px 12px;
}
.gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single div b {
    background-position: -11px 12px !important;
}
.gform_wrapper .chosen-container-active.chosen-with-drop .chosen-single {
    border: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background-image: none;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.gform_wrapper .chosen-container .chosen-results li.active-result {
    background-color: rgb(232, 234, 237);
    box-shadow: rgba(27, 46, 79, 0.6) 0px 0px 0px 1px inset;
    color: rgb(27, 46, 79);
    font-size: 18px;
    line-height: 1.3em;
    height: auto;
    margin-bottom: 2px;
    padding: 10px;
    border-radius: 5px;
}
.gform_wrapper .chosen-container .chosen-results {
    padding: 0;
    margin: 0;
}
.gform_wrapper .chosen-container-single .chosen-drop {
    background: transparent;
    border: none;
}
.gform_wrapper .chosen-container-single .chosen-search {
    padding: 0;
}
.gform_wrapper .chosen-container .chosen-results li.highlighted {
    background-color: rgb(187, 192, 202) !important;
}
.lau-skin-image-choice ul.gfield_radio > li {
    overflow: hidden;
    border-radius: 5px;
    background: #fff;
}
.lau-skin-image-choice ul.gfield_radio li label {
    padding: 0 !important;
    height: 100%;
}
.lau-radio-column-4 ul li {
    width: 23% !important;
}
.lau-radio-column-3 ul li {
    width: 31% !important;
}
.lau-radio-image-choice img {
    width: 100%;
    max-width: 120px;
}
.lau-radio-title h4 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0;
}
.lau-radio-top, .lau-radio-bottom {
    padding: 20px;
    background: #fff;
}
.lau-radio-bottom .lau-radio-skin span {
    text-align: left;
    display: block;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.lau-radio-bottom .lau-radio-skin ul {
    margin: 0;
    padding: 0;
}
.lau-radio-bottom .lau-radio-skin ul li {
    margin: 0 !important;
    text-align: left;
    list-style-type: disc !important;
    margin-bottom: 7px !important;
    position: relative;
    padding-left: 5px !important;
    overflow: visible;
}
.lau-radio-bottom .lau-radio-skin ul li:last-child {
    margin-bottom: 0px !important;
}
.lau-radio-bottom .lau-radio-skin ul li:before {
    content: "\f111";
    position: absolute;
    padding-top: 5px;
    left: -8px;
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    font-size: 6px;
}
.lau-radio-bottom .lau-radio-skin ul li::marker {
    display: none;
    font-size: 0;
    content: '.';
    position: absolute;
    color: transparent;
    z-index: -99999999999999999999;
}

.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label .lau-radio-bottom {
    background: #182c51;
    color: #fff;
}

.lau-skin-checkbox-image-choice .gfield_checkbox,
.lau-skin-checkbox-choice .gfield_checkbox {
    flex-wrap: wrap;
    width: 100% !important;
}
#wrapper .lau-skin-checkbox-image-choice .gfield_checkbox li,
#wrapper .lau-skin-checkbox-choice .gfield_checkbox li {
    width: 18%;
    text-align: center;
    background: #fff;
    border-radius: 5px;
    margin: 0 1% 2% !important;
}
.lau-checkbox-image-choice {
    padding: 15px !important;
}
.lau-skin-checkbox-image-choice .gfield_checkbox li img,
.lau-skin-checkbox-choice .gfield_checkbox li img {
    max-width: 100px;
}
.lau-skin-checkbox-image-choice .lau-checkbox-title,
.lau-skin-checkbox-choice .lau-checkbox-title {
    margin-top: 15px;
}
.lau-skin-checkbox-image-choice .lau-checkbox-title h4,
.lau-skin-checkbox-choice ul.gfield_checkbox li label {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0;
}
.lau-skin-checkbox-image-choice ul.gfield_checkbox li label,
.lau-skin-checkbox-choice ul.gfield_checkbox li label {
    max-width: 100%;
    text-align: center;
    height: 100%;
    width: 100%;
}

.lau-skin-checkbox-choice ul.gfield_checkbox li label {
	padding: 15px;
}
.lau-skin-checkbox-choice ul.gfield_checkbox li label .lau-checkbox-image {
	margin-bottom: 15px;
}

.lau-skin-checkbox-image-choice ul.gfield_checkbox li input[type=checkbox]:checked+label,
.lau-skin-checkbox-choice ul.gfield_checkbox li input[type=checkbox]:checked+label {
    background: #182c51;
    color: #fff;
}
.lau-skin-checkbox-image-choice ul.gfield_checkbox li input[type=checkbox]:checked+label .lau-checkbox-title h4,
.lau-skin-checkbox-choice ul.gfield_checkbox li input[type=checkbox]:checked+label .lau-checkbox-title h4 {
    color: #fff;
}
.lau-skin-checkbox-image-choice ul.gfield_checkbox li input[type=checkbox]:disabled+label,
.lau-skin-checkbox-choice ul.gfield_checkbox li input[type=checkbox]:disabled+label {
    opacity: 0.5;
}

.lau-skin-checkbox-choice input[type=checkbox] {
	display: none !important;
	opacity: 0;
}


.gfield_description {
    text-align: center;
    font-size: 20px !important;
    color: #000;
    font-weight: 500;
    margin-bottom: 20px;
}

.lau-quiz-final-step, .lau-final-step-recommend-title {
    text-align: center;
}
.lau-quiz-final-step h3, .lau-final-step-recommend-title h3 {
    text-transform: uppercase;
    font-size: 30px;
    color: #000;
    font-family: "Audrey Medium";
}
.lau-final-step-recommend-title {
    margin-top: 70px !important;
}
.lau-final-step-recommend-title h3 {
    width: 100%;
}
#wrapper .lau-quiz-final-step-summary ul, #wrapper .lau-quiz-final-step-summary ul li {
    padding: 0 !important;
    margin: 0 !important;
    display: inline;
    font-weight: bold;
}
#wrapper .lau-quiz-final-step-summary ul li:after {
    content: ", ";
    display: inline-block;
    margin-right: 5px;
}
#wrapper .lau-quiz-final-step-summary ul li:last-child:after {
    display: none;
    margin-right: 0px;
}

.lau-last-step-recommend {
    text-align: center;
    margin-top: 20px;
}
#wrapper .lau-last-step-recommend img {
    max-width: 200px !important;
    display: block;
    margin: 30px auto 0;
}
#wrapper .lau-radio-stress-level ul li label {
    padding: 0 !important;
    height: 100%;
}
.lau-quiz-stress-level {
    border-radius: 5px;
    overflow: hidden;
}
.lau-radio-stress-level .lau-quiz-stress-level .lau-quiz-stress-level-title {
    background: #fff;
    color: #000;
    font-size: 24px;
    padding: 5px;
}
.lau-quiz-stress-level-desc {
    padding: 15px;
    font-weight: 400;
    text-align: left;
}

#gform_page_2_3 ul#gform_fields_2_3 {
    text-align: center;
}
div.lau-recommended-product-item {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 0 30px !important;
    text-align: center;
    max-width: 725px;
    margin: 0 auto;
}
.lau-recommended-product-item img {
    margin-bottom: 30px;
}
.lau-recommended-product-item h4 {
    font-family: "Audrey Medium";
    font-weight: bold;
    color: #000;
}
.lau-recommended-product-item span {
    display: block;
}
.lau-recommended-product-item a {
    display: inline-block;
    color: #000000;
    background-color: #FFFFFF;
    padding: 15px 40px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-top: 30px;
}
#gform_page_2_12 .gform_page_footer {
    display: none !important;
}

.laud-begin-screen, #gform_page_2_1 .gform_page_footer,  #gform_page_3_1 .gform_page_footer {
    text-align: center;
}
.laud-begin-screen h3 {
    margin-bottom: 10px;
}
.laud-begin-screen h3 {
    font-family: "Audrey Medium";
}
.laud-begin-screen h4 {
    font-size: 20px;
}
#gform_wrapper_2 .gform_page,
#gform_wrapper_3 .gform_page {
    padding: 12em 0 10em;
}
#gform_page_2_12,
#gform_page_3_12 {
    padding: 6em 0 3em !important;
    max-width: 780px;
    margin: 0 auto;
}
#gform_page_2_1 .gform_page_footer,
#gform_page_3_1 .gform_page_footer {
    margin-top: 25px !important;
}
#gform_page_2_1 .gform_next_button,
#gform_page_3_1 .gform_next_button {
    font-weight: bold !important;
    font-size: 22px;
    padding: 25px !important;
}

.gform_wrapper .chosen-container .chosen-results li.highlighted {
    background: #182c51 !important;
    color: #fff;
}


/* GRAVITY FORM ERROR STYLE */
.gform_wrapper .validation_message {
    padding: 0 !important;
}
#wrapper .gform_wrapper li.gfield.gfield_error,
#wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom: 0px!important;
    border-top: none !important;
    border-bottom: none !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.gform_wrapper .gfield_radio li label, .gform_wrapper li label {
    color: #333;
}
.gform_wrapper .gfield_error .gfield_label {
    color: #333 !important;
    margin: 0 !important;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper li.gfield_error textarea {
    border: none;
    border-bottom: 1px solid #790000;
}
/* END GRAVITY FORM */

/* END QUIZ FORM */

.gform_wrapper #gform_2 div.validation_error, .gform_wrapper #gform_3 div.validation_error {
    display: none !important;
}

/* CUSTOM CSS */
.reviewList ul li {
    list-style-type: none;
    margin-bottom: 30px;
}
.reviewList ul li .comment_container {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
}
.reviewList ul li .comment_container img {
    width: 60px;
    height: 60px;
}
.reviewList ul li .comment_container .comment-text {
    margin-top: -10px;
    margin-left: 15px;
}
.reviewList ul li .comment_container .comment-text .description p {
    margin-bottom: 0;
}
.reviewList ul li .comment_container .comment-text .meta {
    margin-bottom: 0px;
}
.comment-skin-type {
    margin-bottom: 10px;
}
.dco-image-attachment img {
    border: 1px solid #ddd !important;
    margin-top: 15px;
    width: auto !important;
    height: 60px !important;
}

.elementor-posts .elementor-grid-item img {
    transition: transform 0.5s !important;
}
.elementor-posts .elementor-grid-item:hover img {
    transform: scale(1.1);
}

span.float_count{
	margin-left: -8px !important;
	margin-bottom: 15px;
}

.jet-portfolio__content-inner h2.jet-portfolio__title{
    text-transform: uppercase;
}

.jet-portfolio__content-inner h6.jet-portfolio__category{
    text-transform: capitalize !important;
}

.secret-hover{
	color: white;
	text-decoration: underline white !important;
}

.quick-shop{
    background: #F0F0F0;
    border: 1px solid #F0F0F0;
    padding: 0px 20px 10px 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-right: -30px;
}

.elementor-menu-cart__product-image a img:nth-child(2){
	display: none !important;
}

.elementor-posts .elementor-grid-item:hover img {
    transform: scale(1);
    top: 0;
    left: 0;
}
#wrapper .elementor-posts .elementor-grid-item img {
    transition: all 0.5s !important;
}

#newsletter-popup .newsletter-content .gform_fields input[type="text"] {
    text-align: center;
    margin: 0;
    border: 1px solid #e5e5e5;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 10px !important;
    box-shadow: none;
}

#newsletter-popup .newsletter-content .gform_wrapper .gform_footer {
    padding: 0;
    margin: 20px 0 0;
}
#newsletter-popup .gform_wrapper div.validation_error {
    display: none;
}
#newsletter-popup .gform_wrapper .validation_message {
    font-size: 12px !important;
    margin-bottom: 0;
}
#newsletter-popup .gform_wrapper li.gfield.gfield_error, 
#newsletter-popup .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    padding: 0 !important;
    background: transparent;
    margin: 0 !important;
    border: none !important;
}

.jet-portfolio__content{
	opacity: 1 !important;
}

.jet-portfolio__content .jet-portfolio__content-inner h6, .jet-portfolio__content .jet-portfolio__content-inner p{
	display: none !important;
}

.jet-portfolio__content:hover .jet-portfolio__content-inner h6, .jet-portfolio__content:hover .jet-portfolio__content-inner p{
	display: block !important;
}
/*
.jet-portfolio__content-inner:hover{
	display: block;
}*/

#submit{
	color: white;
}

.fa {
    transform: scale(1.5);
    margin: 10px;
}

span.badge.new {
    background-color: transparent;
    border: none !important;
}
.products .product .product_after_title .product_after_shop_loop_buttons {
    position: static !important;
}
.products .product .product_after_shop_loop_price {
    display: none !important;
}

ul.thb-main-products li.small-6 {
    min-width: 100%;
}

input#wp-comment-cookies-consent {
    width: 13px;
}

@media only screen and (max-width: 600px) {
    #tab-title-product_form_2356_tab,
    #tab-title-product_form_2042_tab,
    #tab-title-product_form_2043_tab,
    #tab-title-reviews {
        display: inline;
    }
}

.elementor-button--view-cart {
    padding: 15px !important;
}

.elementor-button--checkout {
    padding: 15px !important;
}

body:not(.elementor-editor-active) .elementor-menu-anchor:before {
    content: "";
    display: block;
    height: 65px; /* fixed header height*/
    margin: -50px 0 0; /* negative fixed header height */
    visibility: hidden;
    pointer-events: none;
}

.tagged_as,
i.fa-pencil {
    display: none;
}

div.woocommerce-product-gallery__image a {
    min-width: 150%;
    margin-left: -50px;
}

div.woocommerce-product-gallery__image a .wp-post-image {
}

img[title="pink-butter-cream-3695378"] {
    padding-left: 50px;
}

.secret-hover {
    color: white;
}

.secret-hover:hover {
    text-decoration: underline;
    color: white;
}

.jet-portfolio__desc {
    text-align: justify !important;
    text-align-last: center;
}

a.quick-shop,
a.thb-header-subscribe {
    color: black !important;
}

.quick-shop {
    background: #f0f0f0;
    border: 1px solid #f0f0f0;
    padding: 0px 20px 10px 20px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-right: -35px;
}

@media only screen and (max-width: 700px) {
    .jet-portfolio__desc {
        text-align: center !important;
    }
}

.lr-home-product-slider {
    overflow: hidden;
}
.lr-home-product-slider .ywcps-slider .owl-item li.product {
    max-width: 100%;
    width: 100% !important;
    padding: 0 !important;
}
.lr-home-product-slider .product.thb-listing-style1 h3 {
    margin-bottom: 10px;
}
.lr-home-product-slider .product.thb-listing-style1 h3 a,
.woocommerce .products li h3,
.side-panel-content .products li h3 {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 16px;
    font-family: Montserrat Medium, "BlinkMacSystemFont", -apple-system, "Roboto", "Lucida Sans";
}
.lr-home-product-slider li p,
.woocommerce .products li p,
.side-panel-content .products li p {
    font-weight: bold;
    margin-bottom: 10px;
    color: #000;
}

.lr-home-product-slider li .price,
.woocommerce .products li .price,
.side-panel-content li .price {
    font-size: 14px;
    font-weight: bold;
}

.side-panel-content .products li .lr-shop-loop-btn {
		display: none;
}

.lr-home-product-slider li .lr-shop-loop-btn,
.woocommerce .products li .lr-shop-loop-btn {
		font-size: 12px;
    margin-top: 15px;
    display: inline-block;
    border: 1px solid #151515;
    padding: 10px 25px;
    font-weight: bold;
    color: #151515;
}

.woocommerce .ywcps-wrapper .ywcps-nav-prev #default_prev,
.woocommerce .ywcps-wrapper .ywcps-nav-next #default_next {
    background: url("/wp-content/uploads/2020/09/right-arrow.png") !important;
    border: none !important;
    background-size: cover !important;
    width: 15px !important;
    height: 15px !important;
		background-repeat: no-repeat !important;
	margin-left: 30px;
	margin-right: 30px;
}

.woocommerce .ywcps-wrapper .ywcps-nav-prev #default_prev {
    transform: rotate(180deg);
}
.woocommerce .ywcps-wrapper ul.products {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.lr-home-product-slider .products .product .product_thumbnail, .archive .products .product .product_thumbnail,
.side-panel-content .product .product_thumbnail {
    margin-bottom: 30px !important;
}

.woocommerce .products li h3 {
    font-size: 16px;
}
.woocommerce .products li p,
.side-panel-content .products li p {
    font-size: 12px;
}
.yith-wcwl-add-button a {
    font-size: 12px;
}
.product_thumbnail .yith-wcwl-add-button,
.yith-wcwl-wishlistexistsbrowse,
.lr-home-product-slider .yith-wcwl-add-to-wishlist, .lr-home-product-slider .product_thumbnail .secondary-image, .lr-home-product-slider .product_thumbnail .product_thumbnail_hover {
    display: none !important;
}
.archive .products .product.thb-listing-style1.thb-listing-button-style1 .button,
 .side-panel-content a.product_type_simple {
    margin: 15px auto 0 !important;
    color: #000 !important;
    padding: 10px 25px !important;
    font-weight: bold !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
    height: auto !important;
}
.archive .products .product.thb-listing-style1.thb-listing-button-style1 .button:hover {
    color: #fff;
}
.woocommerce .products li .lr-shop-loop-btn {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}
.woocommerce .thb-main-products {
    margin: 0 auto !important;
}
.yith-wcwl-add-button {
    margin-top: 5px;
}

.single-product h1.product_title,
.woocommerce div.product.elementor ul.tabs li a {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Audrey Regular", Sofia Pro;
    letter-spacing: 2px;
}
.woocommerce div.product.elementor ul.tabs li a {
    font-size: 18px !important;
    color: #000;
}
.single-product .elementor-widget-woocommerce-product-title {
    margin-bottom: 10px;
}
.single-product .elementor-widget-woocommerce-product-price {
    margin-bottom: 5px;
}

.single-product .elementor-widget-woocommerce-product-price .price {
    margin-bottom: 0px;
}
.single-product .lr-product-single-icons .elementor-image-box-wrapper .elementor-image-box-img {
    width: 100% !important;
}
.single-product .lr-product-single-icons .elementor-image-box-wrapper .elementor-image-box-img img {
    max-height: 50px;
    margin-bottom: 10px;
}
.single-product .lr-product-single-icons .elementor-image-box-wrapper h5.elementor-image-box-title {
    font-size: 16px;
    font-weight: bold;
}
.single-product div.woocommerce-product-gallery__image a {
    min-width: 100%;
    margin-left: 0;
}
.single-product .slick-vertical .slick-slide {
    width: 70px !important;
}
.single-product .product-thumbnail-container {
    padding: 0;
}
.single-product .woocommerce-product-gallery__trigger {
    display: none !important;
}
.single-product .elementor-widget-woocommerce-product-data-tabs .large-7.columns {
    width: 100%;
    max-width: 100%;
    display: block;
    flex: auto;
}
.single-product .elementor-widget-woocommerce-product-data-tabs .tabs.wc-tabs {
    margin-bottom: 20px !important;
}
.single-product .elementor-widget-woocommerce-product-data-tabs p {
    color: #000;
}
#review_form .reviewx_front_end_from textarea,
#review_form .reviewx_front_end_from input {
    border-radius: 0 !important;
    border-color: #000 !important;
    background: #fff !important;
    padding: 15px !important;
    height: auto !important;
    min-height: auto !important;
    max-height: 150px !important;
    line-height: 1.3em;
    color: #000 !important;
    margin-bottom: 15px !important;
}
.rx_recommended_wrapper,
.rx_rating_graph_wrapper {
    box-shadow: none;
    border-radius: 0 !important;
}
.woocommerce #wrapper #review_form .form-submit .submit {
    background: #000 !important;
    color: #fff !important;
    padding: 15px 40px !important;
    text-transform: uppercase;
    font-weight: bold;
}
.comment-form p:not(.comment-form-comment) {
    margin-bottom: 10px;
    margin-top: 10px;
}
.woocommerce .elementor-3066 .elementor-element.elementor-element-1107128 .rx-review-form-area-style-1 .rx_star_rating > input:checked ~ label .icon-star,
.woocommerce .elementor-3066 .elementor-element.elementor-element-1107128 .rx-review-form-area-style-1 .reviewx-thumbs-rating input[type="radio"]:checked + label svg,
.rx-review-form-area-style-1 .reviewx-thumbs-rating input[type="radio"]:checked + label svg #rx_dislike path,
.rx-review-form-area-style-1 .reviewx-face-rating fieldset input[type="radio"]:checked + label .happy_st0,
.rx-review-form-area-style-1 .reviewx-face-rating fieldset input[type="radio"]:checked + label .st1 {
    fill: #000 !important;
}
.woocommerce .elementor-3066 .elementor-element.elementor-element-1107128 .rx-review-form-area-style-1 .rx_star_rating .icon-star,
.woocommerce .elementor-3066 .elementor-element.elementor-element-1107128 .rx-review-form-area-style-1 .rx_star_rating:not(:checked) > label:hover .icon-star,
.rx_star_rating:not(:checked) > label:hover ~ label .icon-star {
    stroke: #000 !important;
}
.rx_star_rating:not(:checked) > label:hover .icon-star,
.rx_star_rating:not(:checked) > label:hover ~ label .icon-star {
    fill: #000 !important;
}
.woocommerce .elementor-element.elementor-element-1107128 .rx_review_sort_list .rx_listing_container .rx_listing .rx_avg_star_color {
    fill: #000 !important;
}
.woocommerce #rxReviews .rx_review_shorting_2 .box .rx-selection-arrow {
    background-color: #000000 !important;
}
.rx-selection-arrow b {
    margin-left: -3px;
}
#reviews .rx-horizontal .progress-fill {
    background-color: #000000 !important;
}
.comment-form-attachment {
    display: none !important;
}

.archive ul.products li .product_thumbnail .secondary-image {
    display: none;
}
.mfp-wrap.quick-search .mfp-content {
    background: rgb(0 0 0 / 0.3);
}
#ajaxsearchpro1_1 .probox .proinput input.orig,
#ajaxsearchpro1_2 .probox .proinput input.orig,
div.asp_m.asp_m_1 .probox .proinput input.orig {
    font-size: 16px;
}
#ajaxsearchprores1_1.vertical,
#ajaxsearchprores1_2.vertical,
div.asp_r.asp_r_1.vertical {
    padding: 2px;
    background: #000000;
}

@media screen and (max-width: 767px) {
    .lr-product-single-icons .elementor-row {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    #tab-title-product_form_2356_tab,
    #tab-title-product_form_2042_tab,
    #tab-title-product_form_2043_tab,
    #tab-title-reviews {
        display: inline-block !important;
    }
    .single-product .lr-product-single-icons .elementor-column-wrap {
        padding: 5px !important;
    }
    .single-product .lr-product-single-icons .elementor-image-box-wrapper h5.elementor-image-box-title {
        font-size: 12px;
    }
    .single-product h1.product_title {
        font-size: 28px !important;
        line-height: 1.3em;
        letter-spacing: 1px;
    }
}

div[data-id="b42821e"] .elementor-column-wrap{
	background-color: #e6e6e6;
}

h3 a[title="Gene Tonic Lift Dual Serum"]:hover{
	background-color: #aa99bb;
}

h3 a[title="Gene Tonic Dew Dual Serum"]:hover{
	background-color: #6e879e;
}

h3 a[title="Gene Tonic Ace Dual Serum"]:hover{
	background-color: #c5af90;
}

h3 a[title="Gene Tonic Halcyon Dual Serum"]:hover{
	background-color: #b1c58d;
}

h3 a[title="Gene Tonic Glow Dual Serum"]:hover{
	background-color: #cbcac7;
}

a[title="Gene Tonic Lift Dual Serum"] img, a[title="Gene Tonic Dew Dual Serum"] img, a[title="Gene Tonic Ace Dual Serum"] img, a[title="Gene Tonic Halcyon Dual Serum"] img, a[title="Gene Tonic Glow Dual Serum"] img{
	width: 80% !important;
	margin : auto;
}

.lr-home-product-slider .ywcps-products .owl-item {
		background: #fff;
}
.lr-home-product-slider .product_thumbnail {
		background: #e6e6e6;	
}
header.header {
		background: #fff;
}
#wrapper .header svg, #wrapper .header #quick_cart svg {
    fill: #151515 !important;
}
#wrapper .header #quick_cart svg {
    stroke: #151515 !important;
}



.woocommerce div.product.elementor .quantity+.button {
    font-size: 14px;
    padding: 0px 25px;
}

@media only screen and (min-width: 1068px) {
	#wrapper > div > .type-page {
    padding-top: 150px;
	}
	.header.style5 {
			padding: 10px 0;
	}
	.lau-newsletter-subscribe {
	    display: flex;
			font-size: 11px;
			align-items: center;
	}
	.lau-newsletter-subscribe:focus {
			color: #000 !important;
	}
	.header .lau-newsletter-subscribe svg {
    width: 17px;
    margin-right: 5px;
    height: auto;
	}
}

.header .lau-newsletter-subscribe svg {
    width: 17px;
}

.lau-radio-skin-item {
		text-align: left;
}
.lau-radio-skin-item div {
		position: relative;
    padding-left: 12px;
    margin-bottom: 10px;
}
.lau-radio-skin-item div:before {
content: '•';
    display: inline-block;
    position: absolute;
    top: -2px;
    margin-right: 5px;
    left: 0;
}

#newsletter-popup .newsletter-content {
		text-align: center;
}

.elementor-add-to-cart div.quantity {
    margin-right: 15px;
    max-height: 46px;
}

@media screen and (max-width: 1080px) {
	.single_add_to_cart_button {
		    padding: 0 20px !important;
	}
	.lau-radio-column-4 ul.gfield_radio > li, .gform_wrapper ul.gfield_radio > li {
    margin-bottom: 10px !important;
}
}

#gform_confirmation_message_3 {
		padding: 100px 0;
    max-width: 780px;
    margin: 0 auto;
    text-align: center;
}
#gform_confirmation_wrapper_3 div.lau-recommended-product-item {
    width: 48%;
}
#gform_confirmation_message_3 h3 {
		margin-bottom: 0;
    text-transform: uppercase;
    font-size: 30px;
    color: #000;
    font-family: "Audrey Medium", Sofia Pro;
}
#gform_submit_button_3 {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 12px 0px;
    border-radius: 4px;
    user-select: none;
    line-height: 0;
    background-color: rgb(255, 255, 255);
    pointer-events: auto;
    border: none;
    color: #fff;
    width: auto !important;
    margin-left: 10px !important;
    padding: 20px 30px;
    background: #182c51;
}
.single-product #wc-stripe-payment-request-button-separator, .single-product #wc-stripe-payment-request-button {
		display: none !important;
}

@media screen and (max-width: 520px) {
	ul.sub-menu li a {
			color: #000 !important;
	}
	.pum-container {
			left: 0 !important;
			width: 98% !important;
			margin: 0 auto !important;
			right: 0 !important;
	}
} 
/* CUSTOM CSS */


@media screen and (min-width: 1068px) {
    .gform_wrapper ul.gfield_radio, .lau-skin-checkbox-image-choice .gfield_checkbox,
    .lau-skin-checkbox-choice .gfield_checkbox {
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;     /* NEW - Chrome */
        display: flex;
        align-content: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    li.lau-recommended-product-item {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
}

@media screen and (max-width: 1067px) {
    .gform_page {
        padding: 10em 0 10em;
    }
    .gform_wrapper form {
        max-width: 80% !important;
    }
    .gform_wrapper .gfield_label {
        font-size: 22px !important;
    }
    #gform_page_2_1 .gform_next_button, #gform_page_2_11 .gform_page_footer .gform_next_button,
    #gform_page_3_1 .gform_next_button, #gform_page_3_11 .gform_page_footer .gform_next_button {
        padding: 15px 30px !important;
        height: auto;
        min-height: auto;
        line-height: initial;
    }
    .gform_page_footer {
        text-align: center;
    }
    .gform_wrapper .gform_page_footer .gform_next_button, .gform_page_footer .gform_previous_button {
        margin-right: 10px !important;
        min-width: 130px;
    }
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
    .gform_wrapper .validation_message {
        font-size: 14px !important;
        margin-top: 10px;
    }
    .gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
        width: 100%;
    }
    .lau-radio-column-4 ul.gfield_radio > li {
        margin: 0px 1% !important;
        width: 48% !important;
        margin-bottom: 10px !important;
        display: inline-block;
    }
    .gform_wrapper ul.gfield_radio > li:first-child {
        margin-left: 1% !important;
    }
    .gform_wrapper ul.gfield_radio > li {
        width: 30%;
        display: inline-block;
    }
    .lau-skin-image-choice ul.gfield_radio > li {
        width: 48%;
        display: inline-block;
        vertical-align: top;
        margin-bottom: 2% !important;
    }
    #wrapper .lau-skin-checkbox-image-choice .gfield_checkbox li {
        width: 48%;
        display: inline-block;
    }
    #gform_page_2_12,
    #gform_page_3_12 {
        padding: 8em 0 5em !important;
    }
	.lau-skin-checkbox-choice .gfield_checkbox {
		text-align: center;
	}
	#wrapper .lau-skin-checkbox-choice .gfield_checkbox li {
		width: 31.3333%;
		display: inline-block;
	}
}

@media screen and (max-width: 860px) {
	header.style5 .toggle-holder .lau-newsletter-subscribe {
		font-size: 0;
	}
	header.style5 .toggle-holder .lau-newsletter-subscribe svg {
		margin-left: 20px;
		margin-bottom: 2px;
	}
	
    div.lau-recommended-product-item {
        width: 100% !important;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    li.lau-recommended-product-item {
        text-align: center;
    }
	#wrapper .lau-skin-checkbox-choice .gfield_checkbox li {
		width: 48%;
		vertical-align: top;
	}
	.lau-recommended-product-item span {
		text-align: justify;
	}
}

@media screen and (max-width: 540px) {
    .lau-radio-column-4 ul.gfield_radio > li, .gform_wrapper ul.gfield_radio > li {
        margin: 0px !important;
        width: 100% !important;
    }
    .gform_wrapper ul.gfield_radio > li:first-child {
        margin-left: 0 !important;
    }
    .lau-skin-image-choice ul.gfield_radio > li {
        margin-bottom: 15px !important;
    }
    #wrapper .lau-skin-checkbox-image-choice .gfield_checkbox li {
        width: 100%;
    }
    .gform_wrapper #gform_page_2_8 .gform_page_footer {
        padding-right: 0px !important;
    }
    .gform_wrapper .gform_page_footer {
        position: fixed;
        bottom: 0px;
        background: #182c51;
        left: 0;
        z-index: 9999;
        padding-bottom: 16px;
        margin-bottom: 0;
        box-shadow: -2px 0px 2px 0px #e9ded3;
    }
    #gform_page_2_11 .gform_page_footer .gform_next_button,
    #gform_page_3_11 .gform_page_footer .gform_next_button {
        background: #ffffff;
        color: #182c51;
    }
    .gform_wrapper .gform_page_footer .gform_next_button:hover, .gform_page_footer .gform_previous_button:hover,
    #gform_page_2_11 .gform_page_footer .gform_next_button:hover, #gform_page_3_11 .gform_page_footer .gform_next_button:hover {
        background-color: #ebe0d5;
        color: #182c51;
    }
    #gform_page_2_12,
    #gform_page_3_12 {
        padding: 5em 0 3em;
    }
    .gform_page {
        padding: 10em 0 5em;
    }
	#wrapper .lau-skin-checkbox-choice .gfield_checkbox li {
		width: 100%;
	}
	#gform_confirmation_wrapper_3 div.lau-recommended-product-item {
		width: 100%;
	}
}